
Redmine - Defect #1571

Subversion 1.5.0 support

2008-07-03 20:51 - Fernando Palha

Status: Closed Start date: 2008-07-03

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

After update SVN server to version 1.5.0, this message is displayed:

An error occurred when trying to access the repository: 

No such file or directory - svn list --xml "svn://<SERVER>/<PROJECT>/"@HEAD --username xxxx --pass

word xxxx

 Where <SERVER> and <PROJECT> reference to the server and the project respectively.

Before was used SVN server version 1.4.6 and all work.

Regards.

History

#1 - 2008-07-03 21:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Redmine runs fine with svn 1.5

This error means the binary was not found in your PATH. Fix it and restart the app.

#2 - 2008-07-03 21:44 - Fernando Palha

Jean-Philippe Lang wrote:

Redmine runs fine with svn 1.5

This error means the binary was not found in your PATH. Fix it and restart the app.

 Excuse the fault, thank you.

Congratulations for the beautiful work.

#3 - 2008-07-21 05:45 - cass cass

- Status changed from Closed to Reopened

Fernando Palha wrote:

Jean-Philippe Lang wrote:

Redmine runs fine with svn 1.5

This error means the binary was not found in your PATH. Fix it and restart the app.

 Excuse the fault, thank you.

Congratulations for the beautiful work.

Why have the same problem when i use SVN server version 1.4.3

Can you help me how to fix it ?

Thank you!
#4 - 2008-07-21 15:38 - Fernando Palha

I only fixed the PATH and restarted the app.

cass cass wrote:

Why have the same problem when i use SVN server version 1.4.3

Can you help me how to fix it ?

Thank you!

#5 - 2008-07-27 12:08 - Jean-Philippe Lang

- Status changed from Reopened to Closed
